Alokai

SapccApiGetAvailableOrgUnitNodesRequest

Request parameters for getAvailableOrgUnitNodes operation in SapccApi. SapccApiGetAvailableOrgUnitNodesRequest

interface SapccApiGetAvailableOrgUnitNodesRequest {
	readonly baseSiteId: string;
	readonly fields?: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiGetAvailableOrgUnitNodes
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetAvailableOrgUnitNodes
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiGetAvailableOrgUnitNodes

On this page